
/* start https://de.wikipedia.org/w/load.php?lang=de&modules=ext.gadget.specialSearch&only=styles&skin=vector-2022 */


.mw-search-interwiki-header{border-top:3px solid var(--dewiki-rahmenfarbe3)}.catlinks{display:none}@media screen{html.skin-theme-clientpref-night .searchResultImage-thumbnail img{background-color:var(--background-color-base-fixed,#ffffff);color:var(--color-base-fixed,#202122);filter:brightness(0.8) }}@media screen and (prefers-color-scheme:dark){html.skin-theme-clientpref-os .searchResultImage-thumbnail img{background-color:var(--background-color-base-fixed,#ffffff);color:var(--color-base-fixed,#202122);filter:brightness(0.8) }}


/* end   https://de.wikipedia.org/w/load.php?lang=de&modules=ext.gadget.specialSearch&only=styles&skin=vector-2022 */
